{
  "name": "ideal-auto",
  "version": "0.1.0",
  "private": true,
  "create-frontend": {
    "publicDirectory": "build",
    "buildPath": "client",
    "entryPoints": {
      "app": "client/entry.js"
    }
  },
  "browserslist": [
    "> 0.2%",
    "last 1 version",
    "not dead"
  ],
  "scripts": {
    "dev": "frontend-scripts dev-universal-react",
    "build": "frontend-scripts build-universal-react",
    "build:debug": "frontend-scripts build-universal-react --debug",
    "start": "frontend-scripts start-universal-react"
  },
  "dependencies": {
    "@babel/runtime-corejs3": "^7.9.2",
    "@optimistdigital/create-frontend": "^13.5.0",
    "core-js": "^3.6.4",
    "detect-port": "^1.3.0",
    "dotenv": "^8.2.0",
    "emailjs-com": "^2.4.1",
    "eslint": "^6.8.0",
    "eslint-plugin-import": "^2.16.0",
    "eslint-plugin-react": "^7.12.4",
    "eslint-plugin-react-hooks": "^3.0.0",
    "express": "^4.17.1",
    "node-fetch": "^2.6.0",
    "normalize.css": "8.x.x",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-helmet-async": "^1.0.4",
    "react-markdown": "^4.3.1",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "react-spring": "^8.0.27",
    "react-textarea-autosize": "^7.1.2",
    "react-transition-group": "^1.2.1"
  }
}
